This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 386351 - Thumbnails for quicktime video media corrupt
Thumbnails for quicktime video media corrupt
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 01:03 EST by David Campbell
Modified: 2015-03-03 17:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 17:00:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
tiny movie that can be used to reproduce this problem (1.38 MB, video/quicktime)
2007-11-16 01:06 EST, David Campbell
no flags Details
windowshot of the problem happening (266.06 KB, image/png)
2007-11-16 06:04 EST, David Campbell
no flags Details

  None (edit)
Description David Campbell 2007-11-16 01:03:28 EST
Description of problem:

There is a problem on f8 with creation of thumbnails from Quicktime video media.
 Half of the images seem to be displayed green.

I will attach a very short video [exceptionally short so I can attach it
reasonably].

I notice that xine plays the video back with exactly the same sort of
corruption, but mplayer doesn't have that corruption.  I presume there's an
underlying library that isn't processing it correctly.

Version-Release number of selected component (if applicable):

nautilus 2.20.0

How reproducible:

Always with the tiny video I attach.

Steps to Reproduce:
1. Save video in filesystem
2. View folder with nautilus
 
Actual results:

Corrupt thumbnails

Expected results:

Correct thumbnails

Additional info:

This video I will attach was saved from a panasonic digital camera, the popular
TZ1, which takes pretty good video.
Comment 1 David Campbell 2007-11-16 01:06:30 EST
Created attachment 260781 [details]
tiny movie that can be used to reproduce this problem
Comment 2 David Campbell 2007-11-16 06:04:16 EST
Created attachment 261021 [details]
windowshot of the problem happening
Comment 3 Bug Zapper 2008-11-26 03:29:16 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 David Campbell 2008-12-08 17:00:46 EST
Works in F10

Note You need to log in before you can comment on or make changes to this bug.